@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,700,900'); /* font-family: 'Poppins', sans-serif; */
body{font-family: 'Poppins', sans-serif;}
a {-webkit-transition: all 0.30s ease-in-out;    -moz-transition: all 0.30s ease-in-out;    -ms-transition: all 0.30s ease-in-out;    -o-transition: all 0.30s ease-in-out;}

.text {color: #333333;font-size: 16px;font-weight: 400;line-height: 29px;margin-bottom: 21px;word-spacing: 2px;}
.text ul {    padding: 0;    margin-top: 25px;    margin-bottom: 20px;}
.text ul li {    list-style: none;    padding-left: 20px;    position: relative;    margin-bottom: 10px;}
.text ul li:before {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content: "\f105";position: absolute;left: 0;top: 6px;color: #1d6a91;font-size: 18px;}
.logo{float:left;z-index: 1;position: relative;}
.topbg {background:url(../images/top-bg.jpg); background-position: top left; background-repeat: repeat-x; left: 0;right: 0;z-index: 2;padding: 10px 0 0px 0;}
.menu-box{ border-top:#4ca7bd solid 1px; margin-top: 15px; } .menu-box nav{ margin-bottom: 0px; text-transform: uppercase; font-size: 16px;} .menu-box nav li{ position: relative;} .menu-box nav li a{ color: #1d6a91; font-weight: 500; margin: 0px 11px;} .menu-box .nav>li>a:focus, .menu-box .nav>li>a:hover{ background:none;} .menu-box .nav>li>a:focus::after, .menu-box .nav>li>a:hover::after{ width: 100%; height: 3px; background: #4ca7bd; bottom: -1px; left: 0px; content: ''; position: absolute;}
.quickinfo{ text-align: right; padding-top: 40px;} .quickinfo .phone, .quickinfo .mail{ color: #1d6a91; font-size: 16px; font-weight: 600;} .quickinfo .phone{ margin-right: 30px; border-right:#cccbcb solid 1px; padding-right: 30px;} .quickinfo .phone img, .quickinfo .mail img{ margin-right:10px; }

.banner{ background:url(../images/banner.jpg) no-repeat center; height:715px; position:relative;}
.inner-banner{background:url(../images/inner-banner.jpg) no-repeat center; height:325px; position:relative; background-size: cover;}
.personal-loans-banner{background:url(../images/personal-loans-banner.jpg) no-repeat center; background-size: cover;}
.about-banner{background:url(../images/about-banner.jpg) no-repeat center; background-size: cover;}
.business-loans-banner{background:url(../images/business-loans-banner.jpg) no-repeat center; background-size: cover;}
.car-loans-banner{background:url(../images/car-loans-banner.jpg) no-repeat center; background-size: cover;}
.commercial-loans-banner{background:url(../images/commercial-loans-banner.jpg) no-repeat center; background-size: cover;}
.contact-banner{background:url(../images/contact-banner.jpg) no-repeat center; background-size: cover;}
.home-loans-banner{background:url(../images/home-loans-banner.jpg) no-repeat center; background-size: cover;}
.plant-equipments-loans-banner{background:url(../images/plant-equipments-loans-banner.jpg) no-repeat center; background-size: cover;}
.testimonails-banner{background:url(../images/testimonails-banner.jpg) no-repeat center; background-size: cover;}
.inner-banner .title{    font-size: 50px;    color: #fff;    font-weight: 500;    margin-top: 11%;    margin-left: 15px;}
.thumb-img {    float: right;    margin-left: 20px;    max-width: 300px;	width:100%;    border: 9px solid #0988c2;}
.banner-caption{text-align:left;position:absolute;max-width:1170px;position:absolute;right:0;left:0;margin:0 auto;bottom: 184px;}
.banner-caption .lg{ font-size:48px; font-weight:500; line-height: 60px; margin-bottom: 20px; color:#fff; text-transform:capitalize;}
.banner-caption .txt{ font-size:18px; color:#fff; line-height: 30px; text-transform:capitalize;}
.banner-caption .btn-link{    margin-top: 30px;}
.banner-caption .btn-link .btn{display:inline-block;border:2px solid #fff;border-radius:25px;font-size:21px;color:#fff;padding:10px 20px;margin: 0 8px;}
.banner-caption .btn-link .btn-white{background: #fff;    color: #244754;}
.banner-caption .btn-link .btn-white:before{background: url(../images/combine-icon.png) no-repeat -22px -4px;width: 26px;height: 26px;content:'';float: left;margin-top: 4px;margin-right: 5px; }
.banner-caption .btn-link .btn-white:hover{ background:#23a5dd; color:#fff; border-color:#23a5dd;}
.banner-caption .btn-link .btn-white:hover:before{background: url(../images/combine-icon.png) no-repeat -49px -4px; -webkit-transition: all 0.30s ease-in-out;    -moz-transition: all 0.30s ease-in-out;    -ms-transition: all 0.30s ease-in-out;    -o-transition: all 0.30s ease-in-out;}
.banner-caption .btn-link .btn-transparent:hover, .banner-caption .btn-link .btn-transparent:active, .banner-caption .btn-link .btn-transparent:focus{ background:#fff; color: #244754;}
#cssmenu .last-child:hover a:before{ display:none;}
#cssmenu .last-child a {    display: inline-block;    border: 1px solid #fff;    border-radius: 25px;    color: #fff;    padding: 10px 20px;    margin: 8px 8px;}
#cssmenu .last-child a:hover{ background:#fff; color:#244754;-webkit-transition: all 0.30s ease-in-out;    -moz-transition: all 0.30s ease-in-out;    -ms-transition: all 0.30s ease-in-out;    -o-transition: all 0.30s ease-in-out;}
.srv-icon-box {border-right: 1px solid #bad6e9;padding: 40px 30px;}
.srv-icon-box.last-child{border:0px;}
.srv-icon-box .icon{float:left;position:relative;width: 61px;height: 61px;display:inline-block;margin-right: 10px;}
.srv-icon-box .icon:before{content:'';width: 56px;height: 59px;display:inline-block;}
.srv-icon-box .icon1:before{background: url(../images/combine-icon.png) no-repeat 0px -40px;}
.srv-icon-box .icon2:before{background: url(../images/combine-icon.png) no-repeat -59px -40px;}
.srv-icon-box .icon3:before{background: url(../images/combine-icon.png) no-repeat -119px -40px;}
.srv-icon-box .srv-txt{ font-size:22px; color:#fff; text-transform:uppercase; font-weight:300; padding-top:5px;}
.srv-icon-box .txt{font-size:16px; font-weight:300; color:#cce0ef; margin:15px 0; line-height: 23px; clear: both;}
.txt-btn{font-size:15px;font-weight: 500;color:#fff;letter-spacing:1px;cursor:  pointer;}
.srv-icon-frame {
background: #0a98d8;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #0a98d8, #087db2);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #0a98d8, #087db2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    z-index: 1;position:absolute;max-width: 1170px;margin: -94px auto 0 auto; left: 0px; right: 0px; -webkit-box-shadow: 0px 0px 6px 1px rgba(122,122,122,.3);-moz-box-shadow: 0px 0px 6px 1px rgba(122,122,122,.3);box-shadow: 0px 0px 6px 1px rgba(122,122,122,.3);}
.heading{ position:relative; font-size:36px; font-weight:300; text-transform:uppercase; padding-bottom:10px; margin-bottom:30px;color: #333333;} .heading span{color: #1d6a91; font-weight: 500;}
.heading:before{ content:''; width:100%; height:1px; background:#0a98d8; display:block; position:absolute; bottom:0;}
.heading:after{ content:''; width:35%; height:2px; background:#0a98d8; display:block; position:absolute; bottom:0; left:0;}
.heading-1{ font-size:36px; font-weight:300; text-transform:uppercase; text-align:center; margin-bottom:10px;}
.home-content{ margin-bottom:80px;} .blue{ color: #1d6a91;} .lightblue{ color: #1d6a91}
.mid-bg{
background: #d2d1d1;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #fff, #d2d1d1);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #fff, #d2d1d1); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */}
.pad-top{ padding-top: 260px;}
.bridging-loans { background:#0882b9; padding:55px 0; color:#fff;}
.bridging-loans .w-txt{ font-weight:300; font-size:16px; line-height:30px; text-align:center; margin-bottom:50px; color: #cce2f2;}
.bridging-loans .src-box { text-align:center; margin-bottom: 50px;}
.bridging-loans .src-box .icon{width: 79px;height: 79px;display:inline-block;margin-bottom: 13px;}
.bridging-loans .src-box .icon:before{content:'';width: 79px;height: 79px;display:inline-block;}
.bridging-loans .src-box .icon1:before{background: url(../images/combine-icon.png) no-repeat -3px -105px;}
.bridging-loans .src-box .icon2:before{background: url(../images/combine-icon.png) no-repeat -94px -105px;}
.bridging-loans .src-box .icon3:before{background: url(../images/combine-icon.png) no-repeat -171px -105px;}
.bridging-loans .src-box .icon4:before{background: url(../images/combine-icon.png) no-repeat -3px -168px;}
.bridging-loans .src-box .icon5:before{background: url(../images/combine-icon.png) no-repeat -75px -168px;}
.bridging-loans .src-box .icon6:before{background: url(../images/combine-icon.png) no-repeat -171px -168px;}
.bridging-loans .src-box .title-txt{ font-size:22px; font-weight:500; text-transform:uppercase; margin-bottom:15px;}
.bridging-loans .src-box .title-txt span{ font-size: 16px; font-weight:300; display: block;}
.bridging-loans .src-box .read-more-btn{ color:#fff; border-radius:30px; padding:5px 15px; border:1px solid #fff; display:inline-block;}
.bridging-loans .src-box .read-more-btn:hover, .bridging-loans .src-box .read-more-btn:focus, .bridging-loans .src-box .read-more-btn:active{
background:#23a5dd; border-color:#23a5dd; color:#fff; text-decoration:none;}
/*.get-quote{ background:#272727; color:#606060; padding:70px 0;}
.get-quote-caption{}
.get-quote-caption .title-quote{font-size:36px;font-weight:400;text-transform:uppercase;margin-bottom: 15px;}
.get-quote-caption .txt{font-size:16px;line-height:30px;margin-bottom: 25px;font-weight: 300;}
.get-quote-caption ul{    padding: 0;}
.get-quote-caption ul li{display:inline-block;border-radius:30px;background: #606060;color: #272727;width: 46px;height: 46px;font-size: 26px;text-align: center;line-height: 46px;font-weight: 400;position: relative;margin-right: 86px;}
.get-quote-caption ul li:last-child{margin-right:0px;}
.get-quote-caption ul li span{    position: absolute;    background: url(../images/combine-icon.png) no-repeat -80px -10px;    width:56px;    height:10px;    margin-top: 15px;    margin-left: 37px;}
.home-form .form-group-6{width:50%;float:left;padding:0 5px;position: relative;}
.home-form .form-group-12{ width:100%; float:left; padding:0 5px;}
.home-form .form-group .form-control{background:transparent;border:1px solid #525252;font-size:15px;border-radius:30px;padding: 17px;height: auto;z-index: 2;position: relative;resize: none;font-weight: 400; color:#999999;}
.home-form .form-group .btn-transparent{ border-radius: 30px;    padding: 5px 15px;    border: 1px solid #525252;    display: inline-block;	color:#999999;	font-weight:400;	background:transparent; -webkit-transition: all 0.30s ease-in-out;    -moz-transition: all 0.30s ease-in-out;    -ms-transition: all 0.30s ease-in-out;    -o-transition: all 0.30s ease-in-out;}
.home-form .form-group .btn-transparent:hover{ background:#fff; color:#333;}
.home-form .form-group textarea.form-control{ border-radius:60px; padding:40px 10px 10px 15px; color:#999999;}
.home-form .form-group .form-control::-webkit-input-placeholder {   color: #999999;}
.home-form .form-group .form-control::-moz-placeholder {   color: #999999;}
.home-form .form-group .form-control:-ms-input-placeholder {  color: #999999;}
.home-form .form-group .form-control:-moz-placeholder {  color: #999999;}

.home-form .form-group select{-webkit-appearance: none; color:#999999;}
.home-form .form-group span:before{content:'';background: url(../images/combine-icon.png) no-repeat -218px -38px;height: 24px;width: 24px;position:absolute;right: 19px;top: 15px;z-index: 1;}*/

.caption-details-strip{ text-align:center; padding:90px 0;}
.caption-details-strip .lg-txt{ font-size:36px; font-weight:300; margin-bottom:20px; text-transform:uppercase; color: #1d6a91;}
.caption-details-strip .txt{ font-size:16px; font-weight:300; line-height:30px; color: #1d6a91;}
#hometestimonials {margin-top: 50px;}
.test-box img{ border-radius:100px; max-width:100px;}
.test-box .t-clientname{ color: #1d6a91; font-weight: 500; font-size: 18px; text-transform: uppercase; margin-top: 30px;} .test-box .t-clientpost{ color: #2799d0; font-weight: 400; font-size: 14px; margin-bottom: 20px;} .test-box p{ color: #1d6a91; font-size: 14px; font-weight: 300; padding-left: 7%; padding-right: 7%;} #hometestimonials .carousel-indicators{ bottom: -30px;}

.copy-right {    background: #012d43;    padding: 15px 0;}
footer{ background:#0988c2; padding:60px 0;}

.footer-caption .txt{font-size: 14px;color:#cce2f1; font-weight: 200; margin:30px 0;line-height: 29px;}
.footer-caption ul{padding:0px;margin-bottom: 0;}
.footer-caption ul li{color:#fff;position:relative;list-style:none;padding: 13px 0;padding-left:30px;font-size:16px;font-weight:400;border-bottom: 1px solid #53abd3; line-height: 28px;}
.footer-caption ul li:last-child{ border:0px;}
.footer-caption ul li a{ color:#fff}
.footer-caption ul li a:hover,.footer-caption ul li a:focus, .footer-caption ul li a:active, footer .f-link ul li a:hover, footer .f-link ul li a:focus, footer .f-link ul li a:active{ color:#fff; text-decoration:none;}
.footer-caption ul li:before{content:'';width:20px;height: 22px;display:inline-block;position:absolute;left:0;top: 17px;}
.footer-caption ul li:nth-child(1):before{background: url(../images/combine-icon.png) no-repeat -135px -7px;}
.footer-caption ul li:nth-child(2):before{background: url(../images/combine-icon.png) no-repeat -153px -7px;}
.footer-caption ul li:nth-child(3):before{background: url(../images/combine-icon.png) no-repeat -176px -7px;}
.footer-caption ul li:nth-child(4):before{background: url(../images/combine-icon.png) no-repeat -202px -7px;}
footer .f-title{position: relative;color:#fff;    font-size: 24px;    font-weight: 400;    text-transform: uppercase;    padding-bottom: 10px;    margin-bottom: 30px;}
footer .f-title:before{content: '';    width: 100%;    height: 1px;    background: #3ba9db;    display: block;    position: absolute;    bottom: 0;}
footer .f-title:after{    content: '';    width: 150px;    height:2px;    background: #3ba9db;    display: block;    position: absolute;    bottom: 0;    left: 0;}

footer .f-link ul{padding:0px;column-count: 2;}
footer .f-link ul li{list-style:none;padding: 14px 0;padding-left: 23px;position:relative;}
footer .f-link ul li:before{content:'';width:20px;height:20px;display:inline-block;position:absolute;left:0;top: 14px;background: url(../images/combine-icon.png) no-repeat -222px -9px;}
footer .f-link ul li a{ color:#cce2f1;}

.copy-right .txt {    color: #fff;    display: inline-block;}
.copy-right .cd-top {    background: url(../images/combine-icon.png) -191px -38px;    position: relative;    float: right;    bottom: 0;    height: 24px;    width: 25px;}
.copy-right .txt a {    color: #23a5dd;}
.flogo a{ display: inline-block;} .flogo .fb, .flogo .tw{ float: right; margin-top: 28px; margin-right: 15px;}
.slect{ padding:50px 0;}
.offices{
    padding: 0px !important;
    border-left: 0px !important;
    margin-top: 50px;
}
.offices ul{
    padding-left: 0;
}
.offices ul li{
    list-style: none;
    background: #f2f2f2;
    display: inline-block;
    padding: 6px;
    margin-bottom: 10px;
    font-size: 14px;
}
.offices ul li strong{ font-weight:600;}
.offices ul li .fa{}
/*mobile menu*/
@media (max-width:1199px){
.menu-box nav li a{ margin:0; padding:12px;}
}
@media (max-width:992px){
.menu-box nav li a{ padding:13px 7px;}
}

/*mobile menu*/
@media (min-width:1025px){
ul.nav li:nth-child(4):hover > ul.dropdown-menu {
    column-count: 3;
    column-gap: 0;
    max-width: 767px;
}
ul.nav li:hover > ul.dropdown-menu>li>a { margin:0;}
ul.nav li:hover > ul.dropdown-menu li{ width:100%;     min-width: 100%;} 
}
@media (min-width: 768px){
ul.nav li:hover > ul.dropdown-menu>li>a {
    margin: 0;
    padding: 7px 10px;
}
}

@media (min-width:768px){

ul.nav li ul.dropdown-menu{ display:none;}
ul.nav li:hover ul.dropdown-menu{
    display:block;}
ul.nav li:nth-child(4):hover > ul.dropdown-menu {
    column-count: 3;
    column-gap: 0;
    max-width: 767px;
}
ul.nav li:hover > ul.dropdown-menu>li>a { margin:0;}
ul.nav li:hover > ul.dropdown-menu li{ width:100%;     min-width: 100%;} 
}



/*-4 columns------*/
.masonry.masonry-columns-4{
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;
}

/*-3 columns------*/
.masonry.masonry-columns-3{-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}

/*-2 columns------*/
.masonry.masonry-columns-2{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;

}

/*-1 columns------*/
.masonry.masonry-columns-1{
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
}


/*--------Responsive---------*/
@media(max-width: 991px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5{
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
}
}

@media(max-width: 767px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5,
  .masonry.masonry-columns-3{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}
}

@media(max-width: 540px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5,
  .masonry.masonry-columns-3,
  .masonry.masonry-columns-2{
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
}
}

.masonry .masonry-item{
    display: inline-block !important;
    width: 100% !important;
    max-width: 100% !important;
    position: relative;
    display: block;
    padding: 3px;
    float: none !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}

.masonry .masonry-item {
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
    border: 1px solid transparent;
    transition: all 0.4s ease-in-out;
    }
    .masonry .masonry-item:hover {
      }
    .masonry .masonry-item .post-title {
      font-size: 20px; }
    .masonry .masonry-item .post-info {
      color: #999;
      text-transform: uppercase; }
    .masonry .masonry-item p {
      font-weight: 400;
      line-height: 25px;
      font-size: 15px;
      }
    .masonry .masonry-item .read-more {
      color: #27c2aa; }
    .masonry .masonry-item .tag-comment {
      border-top: 1px solid #f0f0f0;
      margin-top: 10px;
      padding: 5px 0;
      color: #999; }

/*=====  End of masonry Page  ======*/




.testimonial{
    background:#fff;
    padding: 15px 18px;
    border: 1px solid #f2f2f2;
    margin-bottom: 15PX;
    }
.testimonial .name {
    font-size: 16px;
    color: #2799d0;
    font-weight: bold;
    margin-bottom:15px;
    text-transform: uppercase;
}
.testimonial .name span {
    display: block;
    color: #333;
    font-size: 12px;
    margin-top: 10px;
    font-style: italic;
}
.testimonial .pic{
	width: 70px;
	float:left;
	margin-right:15px;
	height: 70px;
	border-radius: 50%;
	overflow:hidden;
}
.testimonial .pic img{width:100%;max-width: 68px;}
h3.title{
    font-weight: 300;
    margin-bottom: 30px;
    color: #2799d0;
}
.branch{ margin-top:25px;}
.branch ul{ padding-left:0;}
.branch ul li{list-style:none;margin-bottom: 14px;display: inline-block;margin-right: 9px;background: #f2f2f2;padding: 8px;}
.branch ul li .fa{margin-right: 3px;color:#2799d0;}
section#contact {    background-image: url('http://artdnaswitchbd.com/componants/images/map-image.png');   background-position: center;    background-repeat: no-repeat;}
section#contact .section-heading {    color: white;}
section#contact .form-group {    margin-bottom: 25px;}
section#contact .form-group input,section#contact .form-group textarea {    padding: 20px;}
section#contact .form-group input.form-control {height: auto;border: 1px solid #f2f2f2;box-shadow: none;}
section#contact .form-group textarea.form-control {height: 136px;box-shadow: none;border: 1px solid #f2f2f2;}
section#contact .form-control:focus {    border-color: #fed136;    box-shadow: none;}
section#contact ::-webkit-input-placeholder {    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;    text-transform: uppercase;    font-weight: 700;    color: #808080;}
.gellary_bg_none img{	width: 100%;	height: 250px;}
section#contact :-moz-placeholder {    /* Firefox 18- */    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;    text-transform: uppercase;    font-weight: 700;    color: #808080;}
section#contact ::-moz-placeholder {    /* Firefox 19+ */    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;    text-transform: uppercase;    font-weight: 700;    color: #808080;}
section#contact :-ms-input-placeholder {    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;    text-transform: uppercase;    font-weight: 700;    color: #808080;}
section#contact .text-danger {    color: #808080;}
.button {
    background: #2799d0;
    color: #fff;
    border: 0px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius:3px;
    padding: 7px 20px;
}
.button:hover {
    color: #fff;
    background: #000;
}

.about-info {
    border-left: 1px solid #f2f2f2;
    padding-left: 30px;
    font-size: 16px;
    padding-top: 8px;
}
.about-info a{ color:#333;}
.about-info p {
    margin-bottom: 20px;
    line-height: 26px;
    font-size: 15px;
}
.about-info strong {
    color: #333;
    margin-bottom: 0;
    font-weight: 500;
}
.about-info .fa {
    color: #2799d0;
    margin-right: 4px;
}

.map{ margin-top:40px; display:inline-block; width:100%;}
.side-link{}
.side-link ul{
    padding: 0;
    list-style: none;
}
.side-link ul li{
    margin-bottom: 10px;
}
.side-link ul li a{
    color: #fff;
    background: #2799d0;
    padding: 10px;
    display: inline-block;
    width: 100%;
    text-align: center;
    border-radius: 5px;
}
.side-link ul li a:hover, .side-link ul li a:active, .side-link ul li a:focus{
    background: #2380ad; text-decoration:none;
}
.offices{}
.offices ul{}
.offices ul li{}
.offices ul li .fa{}

@media (max-width:1199px){
.get-quote-caption ul li{    margin-right: 67px;}
.get-quote-caption ul li span{    margin-left: 24px;}

ul.nav li:nth-child(4):hover > ul.dropdown-menu {
    column-count: 2;
}
}
@media (max-width:1024px){.menu-box nav li a{ padding-left: 0px; padding-right: 0px;}}
@media (max-width:992px){
    .quickinfo{ padding-top:10px;}
    .menu-box nav li a {
    color: #1d6a91;
    font-weight: 500;
    margin: 0px 0px;
    padding-left: 8px;
    padding-right: 7px;
        font-size: 14px; text-transform: capitalize;}
    .banner-caption{ left: 20px;} .banner-caption .lg{ font-size: 36px;}
.srv-icon-box .txt {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 1px;
    margin: 24px 0;
    word-spacing: 0px;
    line-height: 20px;
}
.srv-icon-box .srv-txt {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
.srv-icon-box {
    padding: 25px 20px;
}
.bridging-loans .src-box .title-txt {
    font-size: 14px;
}
.get-quote-caption ul {
    margin-bottom: 40px;
}
.get-quote-caption {
    text-align: center;
}
}

@media (max-width:1024px){
.menu-box nav li a{ margin:0; padding:12px;}

}
@media (max-width:992px){
.menu-box nav li a {
    margin: 0;
    padding: 7px;
}
}
@media (max-width:767px){
ul.nav li:nth-child(4):hover > ul.dropdown-menu {
    column-count: 1;}
.home-form .form-group span:before {
    top: 9px;
}
	.bridging-loans .src-box, .footer-caption{ margin-bottom:30px;}
	.get-quote-caption {
    text-align: center;
	margin-bottom:40px;
}
.menu {    background: #07212c;    position: relative;    left: 0;    right: 0;    z-index: 2;    padding: 22px 0;}
#cssmenu .last-child a{ margin:8px 0;}
#cssmenu > ul > li:hover > a:before, #cssmenu > ul > li.active > a:before{ display:none;}
.banner {
    background: url(../images/banner.jpg) no-repeat center;
    height: 250px;
    position: relative;
    background-size: cover;
}
.banner-caption {
    bottom: 50px;
}
    .banner-caption .btn-link{ margin-top: 0px;}
    .srv-icon-frame{margin: 0px auto 50px; position: static;} .pad-top{ padding-top: 0px;}
.banner-caption .lg {
    font-size: 24px;
}
.banner-caption .btn-link .btn {
    font-size: 16px;
    margin: 0 8px;
    line-height: 30px;
}
.banner-caption .txt {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.srv-icon-box {
    border-right: 0px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}
.copy-right .txt {
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}
.copy-right .cd-top {
    margin: 0 auto;
    float: none;
    left: 0;
    right: 0;
}
.copy-right {
    text-align: center;
}
.footer-caption ul li {
    padding: 11px 0;
    padding-left: 30px;
    font-size: 14px;
}
.home-form .form-group .form-control, .home-form .form-group textarea.form-control{
    border-radius: 10px;
    padding: 10px;}
.heading, .heading-1{
font-size: 24px;}
.inner-banner {
    background: url(../images/banner.jpg) no-repeat center;
    height: 250px;
    position: relative;
    background-size: cover;

}
.inner-banner .title {
    font-size: 24px;
    margin-top: 48%;
    margin-left: 15px;
    width: 230px;
	text-transform:uppercase;
}
.personal-loans-banner{background:url(../images/personal-loans-banner.jpg) no-repeat center; background-size: cover;}
.about-banner{background:url(../images/about-banner.jpg) no-repeat center; background-size: cover;}
.business-loans-banner{background:url(../images/business-loans-banner.jpg) no-repeat center; background-size: cover;}
.car-loans-banner{background:url(../images/car-loans-banner.jpg) no-repeat center; background-size: cover;}
.commercial-loans-banner{background:url(../images/commercial-loans-banner.jpg) no-repeat center; background-size: cover;}
.contact-banner{background:url(../images/contact-banner.jpg) no-repeat center; background-size: cover;}
.home-loans-banner{background:url(../images/home-loans-banner.jpg) no-repeat center; background-size: cover;}
.plant-equipments-loans-banner{background:url(../images/plant-equipments-loans-banner.jpg) no-repeat center; background-size: cover;}
.testimonails-banner{background:url(../images/testimonails-banner.jpg) no-repeat center; background-size: cover;}
.about-info{ padding-left:0; border:0;}.menu-box{background: #d8d7d8;} .menu-box .navbar{ min-height: 0px;} .navbar-toggle{ background: #1d6a91;} .navbar-toggle .icon-bar{ background: #fff;}
.logo{ float:none; text-align:center;}
.quickinfo {    padding-top: 10px;    text-align: center;}
}
@media (max-width:516px){
footer .f-link ul {
    column-count: 1;
}
.home-form .form-group-6{
width:100%;}
footer .f-link ul li {
    padding: 8px 0;
    padding-left: 23px;
}
footer .f-link ul li:before{
top:9px;

}
.banner-caption {
    padding: 0 12px;
}
.banner-caption .lg {
        font-size: 16px;
    margin-bottom: 15px;
    line-height: 26px;
}
.banner-caption .txt {
    font-size: 12px;
    line-height: 20px;
    text-transform: capitalize;
    display: none;
}
.banner-caption .btn-link .btn {
    padding: 5px 10px;
}

.banner-caption .btn-link .btn {
    margin-bottom: 28px;
}
.get-quote-caption ul li {
    margin-right: 48px;
}
.get-quote-caption ul li span {
    margin-left: 26px;
    overflow: hidden;
    max-width: 34px;
}
.banner-caption {
    padding: 0 12px;
    margin-bottom: 30px;
}
.heading:before, .heading:after{ width:100%;}

.caption-details-strip .lg-txt {
    font-size: 24px;
}
.flogo img {width: 90%;} .flogo .fb, .flogo .tw{ margin-right: 3px;} .quickinfo{ padding-top: 0px; text-align: center;} .quickinfo .phone, .quickinfo .mail{ margin-right: 0px; padding-right: 0px;  border-right: none; display: block; margin-top: 5px;} 
.thumb-img {
    float: none;
    margin-left: 00px;
    max-width: 100%;
	width:100%;
	margin-bottom:30px;
}
}
.logo img{ max-width:100%;}

}


